body { background: #e3e3e3 url(images/fading_background.png) repeat-x; margin: 0; padding: 0; font: normal 13px verdana, arial, helvetica, sans-serif; color: #666; }

html { margin: 0; padding: 0; }

#maincontainer { width: 554px; margin: 0 auto; }

#contentwrapper { float: left; width: 100%; }

/* GALLERY STYLES */

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.gallerycontainer { background: url(images/camera.gif) no-repeat 68px 22px; position: relative; }

.gallerycontainer .text { font-size: 11px; margin-bottom: 10px; }

.gallerycontainer a,.gallerycontainer a:link,.gallerycontainer a:visited { font-weight: normal; }

.gallerycontainer li, .gallerycontainer ul { list-style-type: none; margin: 0; padding: 0; }

.thumbnail img { border: 2px solid #333; margin: 0 0 20px 0; width: 48px; height: 36px; }

.thumbnail:hover { background-color: transparent; }

.thumbnail:hover img { border: 2px solid #999; }

.thumbnail span { position: absolute; left: -2000px; visibility: hidden; text-decoration: none; }

.thumbnail:hover span img { margin: 22px 0 5px 0; border: 2px solid #333; height: 360px; width: 480px; }

.thumbnail:hover span { visibility: visible; top: 0; left: 68px; z-index: 50; font-size: 12px; color: #333; }

/* NAVIGATION STYLES */

#navlist { padding: 3px 0; margin: 0 0 10px 0; border-bottom: 1px solid #333; font: bold 12px Verdana, sans-serif; text-align: right; }

#navlist li { list-style: none; margin: 0 5px 0 0; display: inline; }

#navlist li a { padding: 3px 0.5em; border: 1px solid #333; border-bottom: none; background: #999; outline: none; text-decoration: none; }

#navlist li a:link { color: #fff; }

#navlist li a:visited { color: #fff; }

#navlist li a:hover { color: #fff; background: #333; border-color: #333; border-bottom: 1px solid #333; }

#navlist li a#current { color: #666; background: #fff; border-bottom: 1px solid #fff; }

/* GLOBAL STYLES */

a,a:link,a:active,a:visited { color: #666; outline: none; font-weight: bold; text-decoration: none; }

a:hover { color: #999; text-decoration: none; }

h1 { background: no-repeat 0% 0%; font-weight: normal; font-size: 23px; color: #999; margin: 0 0 0 20px; padding: 0 0 0 35px; height: 35px; }

h2 { font-weight: normal; font-size: 17px; margin: 0 0 10px 0; }

.copyright { margin: 5px 5px 0 0; font-size: 11px; text-align: right; }

